Novell Netware 'XNFS.NLM' Component Remote Code Execution Vulnerability

Bugtraq ID: 51352
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jan 10 2012 12:00AM
Updated: Jan 11 2012 11:30AM
Credit: The vendor reported this issue.
Vulnerable: Novell Netware 6.5 SP7
Novell Netware 6.5 SP6
Novell Netware 6.5 SP5
Novell Netware 6.5 SP4
Novell Netware 6.5 SP1.1(b)
Novell Netware 6.5 SP1.1(a)
Novell Netware 6.5 SP3
Novell Netware 6.5 SP2
Novell Netware 6.5 SP1
Novell Netware 6.5
Novell Netware 6.0 SP3
Novell Netware 6.0 SP2
Novell Netware 6.0 SP1
Novell Netware 6.0
Novell Netware 5.1 SP6
Novell Netware 5.1 SP4
Novell Netware 5.1 SP5
Novell Netware 5.1
Novell Netware 5.0 SP5
Novell Netware 5.0
Novell Netware 4.83
Novell Netware 4.11 SP5B
Novell Netware 4.11
Novell Netware 4.2
Novell Netware 4.1.1
Novell Netware 4.1
Novell Netware 4.0
Novell Netware 3.1.2
Novell Netware 3.1
Novell Netware 6.5.0 SP8
Novell Netware 6.5 Sp8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus